<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ajax api example</title>
</head>
<body>

<button id="reveal" onclick="sendTheAPI()" class="button">Why's that?</button>
<div id="api-content"></div>













<script src="js/ajax-api-example.js"></script>
</body>
</html>